S9700的一块EH1D2G24SSA0单板升级后无法注册

发布时间:  2017-03-18 浏览次数:  154 下载次数:  0
问题描述

客户场景是从V200R002升级到V200R008版本后该单板就无法注册上线,在之前版本是能正常运行的。

告警信息

2017-03-18 11:11:47+08:00/-/0xff0c2004/hwEntityReset/Warning/Start/OID 1.3.6.1.4.1.2011.5.25.129.2.1.5 Physical entity is reset. (Index=69468169, Severity=6, ProbableCause=153, EventType=4, ContainedIn=69468165, PhysicalName="LPU Board 1/9", RelativeResource="", ReasonDescription="Power off for not support")

处理过程

根据这个告警提示可能是这个版本不支持该单板,根据这个信息去查下该单板适用的版本信息:

 

查看单板后发现只能适用于V2R1-V2R3版本,升级到V2R8版本所以不能正常注册了。

软件配套关系

表1提供了单板与机框和产品版本的配套关系。

表1 单板与机框和产品版本的配套关系表

单板名称

S9700机框

EH1D2G24SSA0

仅V200R001C00、V200R002C00、V200R003C00版本支持

根因

该单板后只能适用于V2R1-V2R3版本

建议与总结

有些单板不一定是后续版本兼容之前版本,某些单板停止销售后后续版本将不再兼容支持,要视具体情况而定

END